<?php
error_reporting(-1); ini_set('display_errors', 'On'); 
error_reporting(E_ALL);
ini_set("display_errors", 1);	
	if($_SERVER['REQUEST_METHOD'] == "POST"){
		 $FollowerID = safeString($_POST["FollowerID"]);
	    
	   if($stmt = $mysqli -> prepare("INSERT INTO Twitter(uid,FollowerID) VALUES(?,?)")){
        	$stmt -> bind_param("is", $userid,$FollowerID);
        	$stmt -> execute();
        	$stmt -> close();
        }
	}
?>

<div class="col-lg-12">
    <div class="ibox float-e-margins">
        <div class="ibox-title">
            <h5>Change Follower</h5>
            <div class="ibox-tools">
                <a class="collapse-link">
                    <i class="fa fa-chevron-up"></i>
                </a>
            </div>
        </div>
        <div class="ibox-content">
            <form method="POST" class="form-horizontal">
                <div class="form-group"><label class="col-sm-2 control-label">Naam Follower</label>
                    <div class="col-sm-10"><input type="text" required name="FollowerID"  class="form-control"></div>
                </div>
		        <div class="form-group">
                        <div class="col-sm-4 col-sm-offset-2">
                        <button class="btn btn-primary" type="submit">opslaan follower</button>
                        <a href="twitter.php?i=overzicht" class="btn btn-primary" role="button">Annuleren</a>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>